• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

regarding JSDK2.0

 
Rajaram Chinnaswamy
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hii

i am learning servlets and i am in need of JSDK2.0 to run the pgmms..pls send
mee guyss..i want only JSDK2.0..pls mail me to rajaram19@gmail.com..thnks all
in advance..bye
 
Marc Peabody
pie sneak
Sheriff
Posts: 4727
Mac Ruby VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You know, you could easily get this by Googling for JSDK 2.0
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic